Subject: bug#45737: 27.1.50; Assertion failure in window_box_height

From: martin rudalics <[email-masked]>
Date: Sat, 9 Jan 2021 18:25:06 +0100

>    base_height = FRAME_TEXT_LINES_TO_PIXEL_HEIGHT (f, 1)
 >      + FRAME_MENUBAR_HEIGHT (f) + FRAME_TOOLBAR_HEIGHT (f);
 >
 > so we pretend that tab, menu and scroll bar, internal border and one

Obviously, I should have written "tool, menu and scroll bar" here.  We
could include the tab bar as well but so far I didn't experiment with
it.

martin